跳转到主要内容
GET
/
v2
/
kyt
/
withdrawal
/
{withdrawalId}
/
address-identifications
KYT - 获取提款地址标识
curl --request GET \
  --url https://api.dex.chainstream.io/v2/kyt/withdrawal/{withdrawalId}/address-identifications \
  --header 'Authorization: Bearer <token>'
{
  "chainalysisIdentifications": [
    {
      "addressName": "SANCTIONS: OFAC SDN: Xiaobing Yan",
      "categoryId": 3,
      "description": "This specific address 12QtD5BFwRsdNsAZY76UVE1xyCGNTojH9h within the cluster has been identified..."
    }
  ],
  "customAddresses": [
    "<unknown>"
  ]
}

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

路径参数

withdrawalId
string
必填

提款 ID

响应

200 - application/json
chainalysisIdentifications
object[]

Chainalysis 地址标识列表

customAddresses
any[]

自定义地址列表